body{background-color:#f5f5f5;font-family:Arial, Helvetica, sans-serif;color:#525252;margin:auto;width:100%;}
div#polosa_1{background-color:#000;width:100%;height:10px;}
div#verh{background:url(../img/grad.jpg) repeat-x;font-weight:600;width:100%;height:180px;}
div#logo{float:left;width:210px;height:110px;}
div#title{float:left;margin-top:30px;font-size:26px;text-align:right;width:785px;height:80px;}
div#title_1_korzina{float:left;font-size:16px;width:560px;height:40px;}
div#korzina_1_verh{float:right;margin-top:4px;width:120px;height:32px;}
div#korzina_3_verh{float:right;background:url(../img/korzina_1.png);width:30px;height:30px;}
div#korzina_5verh{border:1px #919191 solid;border-radius:11px;background:#e6e6e6;float:right;margin-top:11px;width:16px;height:16px;}
div#korzina_5_verh{margin-top:3px;text-align:center;font-style:italic;font-size:9px;font-weight:600;}
div#korzina_7_verh{margin-top:6px;float:right;width:62px;height:22px;}
div#title_1{float:right;font-size:16px;width:220px;height:40px;}
div#title_2{float:left;font-size:24px;width:783px;height:37px;}
div#slade_l{margin:auto;width:996px;height:70px;}
.polosa_2{background-color:#dbdbdb;margin:auto;width:100%;height:7px;}
.polosa_3{background-color:#dbdbdb;margin:auto;width:1000px;height:13px;}
.centr{margin:auto;width:800px;height:140px;}
div#slide{float:left;width:420px;height:100px;margin:auto;}
.centr_1{margin:auto;width:1000px;height:110px;}
.centr_2{border:1px groove #000;border:2px solid #e5e5e5;margin:auto;width:1000px;}
.rekl{border:solid 4px #e5e5e5;border-radius:9px;margin-top:30px;float:left;width:280px;height:410px;}
.rekl_{border:solid 4px #e5e5e5;border-radius:9px;float:left;margin-left:30px;margin-top:30px;width:280px;height:410px;}
.r1{margin:auto;margin-top:15px;text-align:left;font-size:20px;font-weight:700;width:250px;height:25px;}
.r2{margin:auto;margin-top:20px;width:225px;height:200px;}
.r3{margin:auto;margin-top:15px;text-align:left;width:250px;height:60px;}
.r4{margin:auto;margin-top:25px;width:250px;height:35px;}
.r4_1{float:left;margin-top:5px;text-align:left;font-size:20px;font-weight:700;width:135px;height:25px;}
.r4_2{float:left;margin:auto;margin-top:0;margin-left:5px;width:105px;height:32px;}
input.form_r4{border:solid 0;cursor:pointer;background:#0099cc;border-radius:5px;text-align:center;font:15px Verdana, Geneva, sans-serif;font-weight:700;color:#fff;width:105px;height:32px;}
.reklama1{border-top:1px groove #757575;border-right:1px groove #757575;float:left;width:300px;height:420px;}
.reklama2{border-top:1px groove #757575;margin:auto;float:left;width:300px;height:420px;}
div#footer-text{margin:auto;line-height:16px;padding-top:10px;font-size:12px;width:1000px;height:35px;}
div#footer-text a{color:#525252;text-decoration:none;}
p, ul, td{font-size:12px;}
a{color:#26AFD1;}
.b{font-size:20px;}
h1{font-size:22px;}
h6{text-align:center;color:#26AFD1;font-family:Tahoma, sans-serif;margin:auto;font-size:11px;}
h6 a{color:#26AFD1;}
.h6{color:#26AFD1;font-size:16px;}
button.boutton{background:url('../img/boutton_1.png') no-repeat;border:medium none;text-align:right;padding-right:30px;font-family:Tahoma, sans-serif;font-style:italic;font-size:24px;font-weight:700;color:#fff;text-shadow:1px 1px 1px #595959, 0 0 0;float:left;margin-top:1px;width:310px;height:85px;}
button:hover{background:url('../img/boutton_2.png') no-repeat;color:#fff;text-decoration:none;}
div#sl{margin-top:0;float:right;width:310px;}
div#s2{margin-top:0;float:right;width:1060px;height:62px;}
ul#sla_2{margin-top:0;margin-left:-15px;font-size:0;height:61px;}
ul#sla_2 li{background:url('../img/slade_1.png') no-repeat;display:block;text-indent:-8800px;float:left;margin-left:2px;width:166px;height:62px;}
ul#sla_2 li a{display:block;text-indent:-8800px;width:100%;height:100%;}
ul#sla_2 li#s10{background-position:0 0;}
ul#sla_2 li#s10:hover{background-position:0 -61px;}
ul#sla_2 li#s11{background-position:-166px 0;}
ul#sla_2 li#s11:hover{background-position:-166px -61px;}
ul#sla_2 li#s12{background-position:-332px 0;}
ul#sla_2 li#s12:hover{background-position:-332px -61px;}
ul#sla_2 li#s13{background-position:-498px 0;}
ul#sla_2 li#s13:hover{background-position:-498px -61px;}
ul#sla_2 li#s14{background-position:-664px 0;}
ul#sla_2 li#s14:hover{background-position:-664px -61px;}
ul#sla_2 li#s15{background-position:-830px 0;}
ul#sla_2 li#s15:hover{background-position:-830px -61px;}
.modalDialog{position:fixed;font-family:Arial, Helvetica, sans-serif;top:0;right:0;bottom:0;left:0;background:rgba(28,28,28,0.8);z-index:99999;-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;-o-linear-gradient:opacity 400ms ease-in;transition:opacity 400ms ease-in;display:none;}
.modalDialog:target{display:block;}
.modalDialog > div{width:625px;position:relative;margin:2% auto;padding:5px 20px 13px 20px;border-radius:10px;background:#dbdbdb;background:-moz-linear-gradient(#fff, #aeaeae);background:-webkit-linear-gradient(#fff, #aeaeae);background:-o-linear-gradient(#fff, #aeaeae);}
.close{background:#c1c1c1;color:#FFFFFF;width:155px;line-height:30px;position:absolute;right:30px;top:12px;text-align:center;font-size:15px;text-decoration:none;font-weight:600;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;box-shadow:2px 2px 2px #000;-moz-box-shadow:2px 2px 2px #000;-webkit-box-shadow:2px 2px 2px #000;}
.close:hover{background:#00d9ff;}
.modalDialog_er{position:fixed;font-family:Arial, Helvetica, sans-serif;margin:auto;top:100px;right:20px;z-index:99999;display:none;}
.modalDialog_er:target{display:block;}
.modalDialog_er > div{position:relative;margin:2% auto;padding:10px 20px 10px 20px;border-radius:10px;background:#dbdbdb;background:-moz-linear-gradient(#fff, #aeaeae);background:-webkit-linear-gradient(#fff, #aeaeae);background:-o-linear-gradient(#fff, #aeaeae);background:-ms-linear-gradient(#fff, #aeaeae);width:460px;}
.close_er{background:#c1c1c1;color:#fff;width:40px;line-height:25px;position:absolute;right:8px;top:0px;text-align:center;font-size:15px;text-decoration:none;font-weight:600;border-radius:5px;-webkit-border-radius:7px;-moz-border-radius:7px;box-shadow:2px 2px 2px #000;-moz-box-shadow:2px 2px 2px #000;-webkit-box-shadow:2px 2px 2px #000;}
.close_er:hover{background:#0099cc;color:#fff;}
div#c_222{margin:auto;width:615px;height:75px;}
div#c_2_clear{float:right;margin-top:10px;width:190px;height:45px;}
div#c_2{border:solid 2px #e5e5e5;float:right;background:#efefef;border-radius:5px;margin-top:10px;cursor:pointer;font-size:7px;font-weight:700;width:190px;height:40px;}
div#c_2_txt{float:right;margin-top:8px;font-size:10px;font-weight:700;width:130px;}
div#c_2_img{float:right;margin-top:5px;width:55px;height:50px;}
.dis_1{border:solid 1px #c5c5c5;border-radius:7px;background:#e5e5e5;margin-top:22px;width:615px;height:40px;}
.dis_txt{margin-top:7px;margin-left:20px;font-size:22px;font-weight:700;width:550px;height:25px;}
.opt4_2{float:left;margin:auto;margin-top:0px;margin-left:5px;width:200px;height:37px;}
input.opt_form_r4{border:solid 0;margin-left:230px;cursor:pointer;background:#0099cc;border-radius:5px;text-align:center;font:15px Verdana, Geneva, sans-serif;font-weight:700;color:#fff;width:380px;height:25px;}
input.opt_form_r3{text-align:center;font:13px Verdana, Geneva, sans-serif;font-weight:600;width:30px;height:20px;}
.film_txt{margin:auto;margin-top:8px;text-align:left;font-size:20px;font-weight:700;width:280px;}
.film_{background:#e5e5e5;border:solid 1px #c5c5c5;border-radius:7px;margin-top:25px;width:309px;}
div#polosa_4{border-top:solid 1px #4a4a4a;position:fixed;bottom:0px;background-color:#b7b7b7;width:100%;height:35px;}
div#korzina_1{margin:auto;width:966px;height:35px;}
div#korzina_2{float:right;margin-top:2px;width:500px;height:28px;}
div#korzina_3{float:right;background:url(../img/korzina.png);width:25px;height:25px;}
.korzina_4{float:right;margin-top:7px;margin-left:6px;text-decoration:underline;color:red;font-style:italic;font-size:14px;font-weight:600;width:85px;height:16px;}
div#korzina_5{border:1px #919191 solid;border-radius:12px;background:#e6e6e6;float:right;margin-top:3px;width:22px;height:22px;}
div#korzina_5_{margin-top:4px;text-align:center;font-style:italic;font-size:12px;font-weight:600;}
div#korzina_6{border:1px #919191 solid;border-radius:5px;background:#f5f5f5;float:right;margin-top:3px;margin-left:4px;width:65px;height:22px;}
div#korzina_6_{margin-top:4px;text-align:center;font-style:italic;font-size:13px;font-weight:600;}